/*******************************/
/* Generales
/*******************************/

body {
	font-family: "acumin-pro",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 150%;
 	color: #000;
 	background-color: #FFF;
}

h1,
h2,
h3 {
	margin: 0 0 20px 0;
	font-weight: 700;
	font-size: 30px;
}

strong {
	font-weight: 500;
}

a {
	font-weight: 500;
	color: #E52E26;
}

a:hover,
a:focus {
  color: #B61E1E !important;
  text-decoration: none;
}

hr {
	margin-top: 25px;
	margin-bottom: 25px;
	border-top: 1px solid rgba(0,0,0,0.03);
}

.btn-gde {
	display: inline-block;
	padding: 12px 15px;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	color: #FFF !important;
	border: 0;
	border-bottom: 3px solid #490C0C;
	background-color: #E52E26 !important;
}

.btn-gde:hover {
	color: #FFF !important;
	background-color: #B61E1E !important;
}

.btn-gde.block {
	display: block;
}

.btn-ver-mas {
	display: inline-block;
	margin-top: 0;
	padding-right: 0;
	font-size: 22px;
}

@media (min-width: 768px) {
	.btn-ver-mas {
		margin-top: 40px;
		padding-right: 40px;
		font-size: 28px;
		line-height: 32px;
		background: url(../img/comunes/ico-boton-ver-mas.png) no-repeat right center;
	}
}

.sm {
	margin-bottom: 0 !important;
}

div.espacio {
	height: 210px;
}


/*******************************/
/* Header
/*******************************/

.header {
	background-color: rgba(255,255,255,1);
}

@media (min-width: 992px) {
	.header {
		position: fixed;
		width: 100%;
		z-index: 1700;
	}
}

/* Top */
.header-top {
	padding-top: 15px;
	padding-bottom: 5px;
}

@media (min-width: 992px) {
	.header-top {
		padding-bottom: 15px;
	}
}

	/* Logo */
	.logo img {
		display: block !important;
		margin: 0 auto;
		/*max-width: 45%;*/
		height: 144px;
	}

	@media (min-width: 992px) {
	  .logo img {
	    margin-left: 0;
	    /*max-width: 100%;*/
	    height: 180px;
	  }
	}

	/* Submenu */
	.header-top ul.submenu {
		display: none;
		margin: 20px 0 2px 0;
		padding: 10px 5px;
		text-align: center;
		font-size: 16px;
		list-style-type: none;
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
			 -o-border-radius: 4px;
				border-radius: 4px;
		background-color: rgba(0,0,0,0.04);
	}

	.header-top ul.submenu.visible {
		display: block;
	}

	.header-top ul.submenu li {
		display: inline-block;
		margin-left: 15px;
		text-align: left;
		line-height: 110%;
	}

	.header-top ul.submenu li:first-child {
		margin-left: 0;
	}

	.header-top ul.submenu li span {
		display: block;
		font-size: 15px;
	}

	@media (min-width: 992px) {
		.header-top ul.submenu {
			display: block;
			margin: 28px 0 0 0;
			padding: 0;
			text-align: right;
			font-size: 20px;
			background-color: transparent;
		}
		.header-top ul.submenu li {
			margin-left: 35px;
		}
	}

/* Affix */
#affix {}

/* Menu */
.contenedor-menu-principal {
	display: block;
	text-align: center;
}

	.header a.btn-menu {
		display: block;
	  	padding: 10px;
	  	font-size: 30px;
	  	text-transform: uppercase;
	}

	.header ul.menu {
		display: none;
		margin: 0;
		padding: 10px 0;
		list-style-type: none;
		font-size: 0;
		border-top: 2px solid rgba(0,0,0,0.03);
	}

	.header ul.menu.visible {
		display: block;
	}

	.header ul.menu > li {
		display: block;
		margin: 0;
		text-align: left;
	}

	.header ul.menu > li span {}

	.header ul.menu > li > a {
		display: block;
		margin: 0;
		padding-left: 7px;
		padding-right: 7px;
		font-weight: 600;
		font-size: 15px;
		text-transform: uppercase;
		line-height: 35px;
		color: #000;
	}

	.header ul.menu > li.active > a {
		color: #FFF !important;
		background-color: #E52E26;
	}

	.header ul.menu > li:hover > a {}

	/* Segundo nivel */ 
	ul.menu > li > ul {
		display: block;
		margin-top: 0;
		margin-left: 12px;
		padding: 0 10px;
		text-align: left !important;
	}

	ul.menu > li > ul > li {
	  display: block !important;
	  margin: 0;
	  text-align: left !important;
	}

	ul.menu > li > ul > li > a {
		display: block;
	  	padding: 3px 0; 
	  	font-size: 14px;
	  	color: #000;
	}

	ul.menu > li > ul > li > a:hover,
	ul.menu > li > ul > li.active > a {
		color: #B61E1E !important;
	}

	@media (min-width: 992px) {
		.header a.btn-menu {
			display: none;
		}
		.header .contenedor-menu-principal {
			margin-bottom: 0;
		}
		.header ul.menu {
			display: block;
			margin: 45px 0 0 0;
			padding: 0;
			border: 0;
			text-align: right;
		}
		.header ul.menu > li {
			display: inline-block;
			position: relative;
			margin: 0;
		}
		.header ul.menu > li > a {
			padding-left: 10px;
			padding-right: 10px;
			line-height: 60px;
			font-size: 16px;
		}
		.header ul.menu > li:hover > ul {
			display: block;
			position: absolute;
			left: 0;
			z-index: 150;
		}
		/* Segundo nivel */
		.header ul.menu > li > ul {
		  display: none;
		  padding: 0 10px;
		  margin-top: 0;
		  margin-left: 0;
		  min-width: 220px;
		  border-top: 3px solid rgba(0,0,0,0.3);
		  background-color: rgba(255,255,255,0.9);
		}
		ul.menu > li > ul > li > a {
			border-top: 1px solid rgba(0,0,0,0.05);
		}
		ul.menu > li > ul > li:first-child > a {
			border-top: 0;
		}
		ul.menu > li > ul > li > a:hover,
		ul.menu > li > ul > li.active > a {}
	}

	@media (min-width: 1200px) {
		.header ul.menu > li > a {
			padding-left: 15px;
			padding-right: 15px;
			font-size: 18px;
		}
	}

/*******************************/
/* Ubicacion
/*******************************/

.ubicacion {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 0 solid rgba(221,221,221,0.3);
	background: url(../img/portada/fondo-educacion-bilingue.jpg) no-repeat 50% 50%;
	-webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
    		background-size: cover;
}

.ubicacion h4 {
	font-weight: 300;
	font-size: 17px;
}

.ubicacion h4 a {
	font-size: 14px;
}

.ubicacion span.separador {
	display: inline-block;
	padding: 0 5px;
}

@media (min-width: 768px) {
	.ubicacion {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}


/*******************************/
/* Middle
/*******************************/

.middle.interior {
	padding-top: 20px;
	padding-bottom: 20px;
}

@media (min-width: 768px) {
	.middle.interior {
		padding-top: 50px;
		padding-bottom: 50px;
	}	
}

	.middle.interior ul,
	.middle.interior ol {
		margin-top: 25px;
		margin-bottom: 30px;
	}

	.middle.interior ul li ul {
		margin-top: 20px;
	}

	/* Contenido */
	.middle.interior .contenido img.foto {
		display: block;
		max-width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
	}

		@media (min-width: 992px) {
			.contenido img.foto {
				float: right;
				max-width: 380px !important;
				margin-left: 15px !important;
				margin-bottom: 10px;
			}	
		}

		/* Bloques */
		.contenido .bloques {}

			/* Bloque */
			.contenido .bloque {
				margin-top: 25px;
			}

			.contenido .bloque div {
				padding: 15px;
				color: #C5A2A0;
				border: 1px solid #F1E2DF;
				-webkit-border-radius: 4px;
				   -moz-border-radius: 4px;
				     -o-border-radius: 4px;
						border-radius: 4px;
				background-color: rgba(255,207,191,0.15);
			}

			@media (min-width: 992px) {
				.contenido .bloque div {
					min-height: 340px;
				}
			}

			.contenido .bloque ul li {
				margin-bottom: 12px;
			}

			.contenido .bloque ul li:last-child {
				margin-bottom: 0;
			}

	/* Sidebar */
	.middle.interior .sidebar > div {
		margin-top: 20px;
		padding: 15px;
		font-size: 15px;
		font-weight: 100;
		color: #8A6D3B;
		border: 1px solid #FAEBCC;
  		background-color: #FCF8E3;
	}

		@media (min-width: 768px) {
			.middle.interior .sidebar > div {
				margin-top: 0;
			}
		}

		.sidebar h2 {
			margin-bottom: 15px;
			font-size: 18px;
		}

		.sidebar strong {
			display: block;
		}

		.sidebar hr {
			margin-top: 17px;
			margin-bottom: 20px;
			border-color: #faebcc;
		}

		.sidebar ul {
			margin: 0 !important;
			padding: 0;
		}

			.sidebar ul li {
				margin-left: 15px;
				margin-bottom: 8px;
			}

			.sidebar ul li:last-child {
				margin-bottom: 0;
			}


/*******************************/
/* Footer
/*******************************/

.footer {
	font-size: 15px;
	color: #FFF;
	line-height: 150%;
}

	.footer h3 {
		margin: 0 0 10px 0;
		font-size: 20px;
		font-weight: 300;
	}

	.footer hr {
		margin-top: 25px;
		margin-bottom: 25px;
		border-top: 1px solid rgba(255,255,255,0.08);
	}


/* Arriba */
.footer .arriba {
	padding-top: 25px;
	padding-bottom: 25px;
	-webkit-box-shadow: inset 0px 18px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 18px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 18px 33px -10px rgba(0,0,0,0.75);
	background: #2B1D13 url(../img/comunes/fondo-footer.jpg) ;
}

@media (min-width: 768px) {
	.footer .arriba {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

.footer .arriba a {
		color: #EBCD9D;
	}

.footer .arriba a:hover {
	color: #FFF !important;
}

	/* Sitemap */
	.footer .sitemap {}

	.footer .sitemap ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	/* Address */
	.footer .address {}

	/* Mailing - Redes sociales */
	.footer .mailing-redes {}

		.footer .mailing-redes input {
			width: 80%;
			margin-bottom: 14px;
			padding: 10px;
			font-size: 14px;
			font-style: italic;
			color: rgba(255,255,255,0.3) !important;
			border: 2px solid rgba(255,255,255,0.9);
			background-color: transparent !important;
		}

		.footer .mailing-redes input[type="submit"] {
			width: 20%;
			padding: 12px 10px;
			text-align: center;
			font-size: 13px;
			font-style: normal;
			text-transform: uppercase;
			color: #2B231B !important;
			border: 0;
			background-color: rgba(255,255,255,0.9) !important;
		}

		/* Redes */
		.footer .mailing-redes ul {
			margin: 0;
			padding: 0;
			list-style-type: none;
		}

		.footer .mailing-redes ul li {
			display: inline-block;
			margin-right: 10px;
		}

		/* Mensajes ML */
		.ml_success {
		  padding: 0.6em;
		  margin-bottom: 0.85rem;
		  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
		  color: #468847;
		  background-color: #dff0d8;
		  border: 1px solid #d6e9c6;
		  -webkit-border-radius: 4px;
		     -moz-border-radius: 4px;
		          border-radius: 4px;
		}

		.ml_error {
		  padding: 0.6em;
		  margin-bottom: 0.85rem;
		  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
		  color: #b94a48;
		  background-color: #f2dede;
		  border: 1px solid rgba(185, 74, 72, 0.3);
		  -webkit-border-radius: 4px;
		     -moz-border-radius: 4px;
		          border-radius: 4px;
		}

/* Abajo */
.footer .abajo {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 14px;
	color: #000
}

	.footer .abajo .dr,
	.footer .abajo .aviso-privacidad,
	.footer .abajo .creditos {
		text-align: center;
	}

	.footer .abajo .aviso-privacidad {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	@media (min-width: 768px) {
		.footer .abajo .dr {
			text-align: left;
		}
		.footer .abajo .aviso-privacidad {
			margin-top: 0;
			margin-bottom: 0;
		}
		.footer .abajo .creditos {
			text-align: right;
		}
	}


/*******************************/
/* Ajuste header
/*******************************/

.header,
.logo img,
.menu,
.submenu {
	-webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
    	 -o-transition: all 0.4s ease-in-out;
    	-ms-transition: all 0.4s ease-in-out;
    		transition: all 0.4s ease-in-out;
}

.header.shrink { border-bottom: 2px solid #DDD; background-color: rgba(255,255,255,0.95); }
.logo.shrink img { height: 120px; }
.menu.shrink {}
.submenu.shrink { margin-top: -63px !important; }